html, body, div, p, span, label, img, a, ol, ul, dl, dt, dd, li, table, tr, td, th, tbody, thead, tfoot, form, fieldset, legent, h1, h2, h3, h4, h5, h6, strong, b, em, blockquote, cite, pre, code, hr, br, input, button, textarea, nav, section{padding:0px; margin:0px; }
html,body{font-family:"??????","Microsoft YaHei",sans-serif; font-size:100%; width:100%; height:100%; margin:0 auto;}
html {font-size: 62.5%}
body{ min-height:420px;font-size:15px;color:#666;}
*{ margin: 0; outline: 0; padding: 0; font-size: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
ul, li{list-style:none; list-style-type:none;}
:focus{outline:0;}
a,img{border:0 none;}
img{vertical-align:middle;}
a{text-decoration:none;}
caption, cite, code, em, th, var {font-weight:normal; font-style:normal; }
h1, h2, h3, h4, h5, h6{font-weight:normal; font-size:100%;}
body,html {height: 100%;}
.clear{clear:both;display:block}

@font-face {
	font-family:novecento-widenormal;
	src:url(../fonts/novecentowide-normal.eot);
	src:url(../fonts/novecentowide-normal.eot?#iefix) format('embedded-opentype'),url(../fonts/novecentowide-normal.woff2) format('woff2'),url(../fonts/novecentowide-normal.woff) format('woff'),url(../fonts/novecentowide-normal.ttf) format('truetype'),url(../fonts/novecentowide-normal.svg#novecento_widenormal) format('svg');
	font-style:normal
}
@font-face {
	font-family:dincond-regular-webfont;
	src:url(../fonts/dincond-regular-webfont.eot);
	src:url(../fonts/dincond-regular-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/dincond-regular-webfont.woff2) format('woff2'),url(../fonts/dincond-regular-webfont.woff) format('woff'),url(../fonts/dincond-regular-webfont.ttf) format('truetype'),url(../fonts/dincond-regular-webfont.svg#dincond-regular-webfont) format('svg')
}

.scaleCur a,.scaleCur li.sca { -webkit-transition:-webkit-transform 150ms; -webkit-transform:scale(1.0, 1.0);}
.scaleCur .scale1{ -webkit-transform:scale(1.1, 1.1);}

@-webkit-keyframes leftAnim 
{
	0%{ left:5%;}
	100%{ left:12%;}
}
@-webkit-keyframes anim3
{
	0%{-webkit-transform: translate(0px,0px);}
	50%{-webkit-transform: translate(-10px,10px);}
	100%{-webkit-transform: translate(0px,0px);}
}


.nav_content { position: fixed; top:0px; right:-72%; width:72%; background: #3b3734 url(../images/sub_bg1.png) no-repeat right center; background-size:50%; height:100%; z-index: 6;}
.nav_bodyer .ccur{right:0;}
 
.nav_ulBlock {position: relative;padding-top:55px;left:12%;float: left;z-index: 99;}
.nav_liBlock {position: relative;display: block;color:#fff;border-bottom:1px solid #fff;font-size:1.6rem;letter-spacing: 2px;}
.nav_liBlock a {position: relative;display: block;width:100%;height: 100%;display: block;color:#fff;padding:15px 0;-webkit-transform-origin: left;}

.nav_bodyer .header_button span:nth-child(1) {-webkit-transform: rotate(405deg) translate(7px,7px);}
.nav_bodyer .header_button span:nth-child(2) {opacity: 0;}
.nav_bodyer .header_button span:nth-child(3) {-webkit-transform: rotate(-405deg) translate(7px,-7px);}
.nav_bodyer .bodyer,.nav_bodyer .header_content {-webkit-transform: translateX(-72%);}

.nav_bodyer .nav_ulBlock {-webkit-animation:leftAnim 0.4s ease 0.2s backwards;}

.nav_munber{ float:left; margin:550px auto auto -30px;}
.nav_munber h3{ color:#FFF; padding-bottom:10px; font-weight:bold;}
.nav_munber li a{ line-height:32px; color:#FFF;}


@media screen and (max-width:640px){
	.nav_munber{ float:left; margin:450px auto auto -30px;}
	.nav_munber h3{ color:#FFF; padding-bottom:10px; font-weight:bold;}
	.nav_munber li{ float:left;}
	.nav_munber li a{ line-height:20px; font-size:14px; color:#FFF; padding-right:10px;}
}


.header_button span,.bodyer,.header_content { -webkit-transition:all .3s ease;-ms-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;}
.header_content { position: fixed;width:100%; height: 70px;border-bottom:2px solid #b92e32;top:0px;left:0px;z-index: 999;background: #fff;}
.header_logo { position: relative; float:left; width:150px; margin:10px auto auto 4%; overflow: hidden;}
.header_logo img { width:100%;}
.header_bg { position: absolute;top:0px; right:0px;height: 100%;overflow: hidden;}
.header_bg img { height: 100%;}
.header_bg img { -webkit-animation:anim3 4s ease-in-out infinite;}
.header_button { position: absolute;top:0px;right:2px;padding:20px 4%;}
.header_button span { display: block;width:30px;height: 2px;background: #4b4948;border-radius:10px;margin-bottom:8px;}

.header_honglin_logo { position: relative; float:left; width:300px; margin:10px auto auto 4%; overflow: hidden;}
.header_honglin_logo img { width:100%;}

.bodyer { position: relative;width:100%; overflow: hidden; background: #fff; min-height:100%;z-index: 99;}
.index_content { position: relative; padding-top:72px; width:100%;}



.ban{ width:100%; float:left; margin:auto auto auto auto; position:relative; overflow:hidden;  }	
.ban .bd{ width:100%; height:auto; margin:0 auto; position:relative; z-index:0; overflow:hidden;  }	
.ban .bd ul{ width:100%;}	
.ban .bd li{ width:100%; overflow:hidden; text-align:center; }	
.ban .bd li a{ display:block; }	
.ban .bd li img{ width:100%; height:auto;}
.ban .hd{ width:100%; position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; text-align:center; _filter:alpha(opacity=60); }	
.ban .hd ul{ text-align:center;  padding-top:5px;  }	
.ban .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:20px; height:5px; margin:5px; background:#FFF; overflow:hidden; line-height:9999px; 	}	
.ban .hd ul .on{ background:#c41305;}

.ban .prev{ position:absolute; left:2%; top:50%; margin-top:-25px; display:block; width:45px; height:45px; background:url(../images/tab.png) 0px 0px no-repeat; filter:alpha(opacity=30); opacity:0.5;}
.ban .next{ position:absolute; right:2%; top:50%; margin-top:-25px; display:block; width:45px; height:45px; background:url(../images/tab.png) 0px 0px no-repeat; filter:alpha(opacity=30); opacity:0.5; background-position:-45px 0px;}


 



@media screen and (max-width:640px){
	
.recomnews{ width:100%; float:left; margin:15px auto auto auto; border-radius:10px; background:#FFF url(../images/icon_link.png) no-repeat center right; background-size:auto 18px;}
.recomnews a{ width:100%; height:100%; display:block;}
.recomnews .date{ width:15%; height:90px; float:left; margin:auto auto auto auto; font-size:18px; line-height:90px; color:#b81c22; font-family: "dincond-regular-webfont","Microsoft YaHei"; overflow:hidden; text-align:center;}
.recomnews h3{ width:70%; height:20px; float:left; line-height:20px; margin:10px auto auto auto; font-size:16px;color: #7f7f7f; font-weight: bold; overflow:hidden;text-overflow:ellipsis;white-space: nowrap; }
.recomnews .desc{ width:70%; float:left; font-size:14px; color: #afafaf; padding:5px 0; line-height:20px; text-overflow:ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2; overflow:hidden; height:38px; overflow:hidden;}

}

.footer{ width:100%; height:100px; float:left; background:#4f4f4f; margin:4% auto auto auto; color:#FFF; text-align:center;}

.about_tBlock{ width:100%; float:left; margin-bottom:4%; padding:10px 0 10px 0px; background:#138ce3 url(../images/icon_subMenu.png) no-repeat right 20px center; background-size:60px; font-size:20px; color:#fff;text-align:center}
.about_tBlock .tc,.new_tBlock .tc,.invet_tBlock .tc{ letter-spacing: 0.1rem; font-size:2.0rem;}
.about_tBlock .te,.new_tBlock .te,.invet_tBlock .te{ text-transform:uppercase; font-family: "dincond-regular-webfont","Microsoft YaHei"; font-size:20px; }

@media screen and (max-width:640px){
	.about_tBlock{ background-size:40px;}
}

.about_menu{ width:100%;height:100%;background:#b81d23 url(../images/a_4.png) no-repeat left bottom;background-size:100%;position:fixed;left:0;top:0;z-index:999;display:none}
.about_menu .close{width:70px;height:70px;background:url(../images/a_5.png) no-repeat center;background-size:26%;position:absolute;top:0;right:0;z-index:999}
.about_menu .outer-wrap{position:absolute;left:0;top:50%;width:100%;-webkit-transform:translateY(-50%)}
.about_menu .inner-wrap{-webkit-animation:animScaleB 0.4s linear;}
.about_menu .inner-wrap a{display:block;font-size:2.2rem;line-height:64px;text-align:center;color:#fff;letter-spacing:1px}

.honglin_menu{ background:#0c4c8d url(../images/a_4.png) no-repeat left bottom;background-size:100%; }

.detail_c{ margin:0px 2% 0px 2%; line-height:200%;}

.video_c{ width:96%; float:left; margin:0px 2% 0px 2%; text-align:center;}
.video_c #a1{ margin:auto;}

.about_c{ margin:0px 2% 0px 2%; line-height:200%;}
.about_c img{ max-width:100%;}

.news_c{ margin:5% 2% 0px 2%; float:left; line-height:200%; font-size:16px;}
.news_c p{text-indent: 2em; padding: 10px 0px 10px 0px;}
.news_c img { width:100%; height:auto; display: block;  padding: 10px 0px 10px 0px; }


.about_con1{ width:100%; margin:2% auto auto auto; border:1px dashed #b81d23; z-index:12; border-radius:15px; padding-bottom:15px; }
.about_con1 h1{ width:100%; font-size:20px; color:#b81d23; padding:15px 0px 0px 15px;}
.about_con1 h3{ width:90%; font-size:14px; color:#7c7c7c; padding:15px 0px 0px 15px;}


.mainmenu {
	width:100%;
	float:left;
	margin:3% auto 2% auto;
	position:relative;
	padding:0;
}

.mainmenu > li {
	height:50px;
	background: #e5e5e5;
	border-top: 1px solid #bebebe;
	color: #f7f1e3;
	position:relative;
	overflow:hidden;
	padding-left:20px;
}
.mainmenu > li h1{ width:160px; float:left; font-size:22px; color:#b81d23; font-family:"novecento-widenormal"; line-height:50px;}
.mainmenu > li h2{ float:left; font-size:16px; color:#125eac; font-weight:100; padding-left:25px; line-height:50px;}

.mainmenu > li:first-child {
	border-radius: 7px 7px 0 0;
	border-top: 0;
}

.mainmenu > li:last-child {
	border-radius: 0 0 7px 7px;
}

.mainmenu > li span {
	display:block;
	line-height: 48px;
}

.mainmenu > li .icon {
	float: left;
	width: 20px;
	height: 20px;
	display:block;
	position:absolute;
	left:10px;
	top:15px;
}



.expand-triangle {
	background: url("../images/expand-transp.png") top left no-repeat #fbfbfb;
	height: 10px;
	width:100%;
}

/*------------ Sub Menu ------------*/
.submenu {
	width:100%;
	background:#fbfbfb;
}

.submenu li {
	line-height: 20px;
	padding: 11px 0px 5px 15px;
	border-bottom:1px solid #ededed;
	color:#575757;
}
.submenu li h1{ font-size:18px;}
.submenu li p{ font-size: 14px;}
 

.newsBox{ width:100%; height:auto; float:left;}
 
.js-blog-list{ float:left; padding-bottom:2%;}
.js-load-more{ width:96%; height:35px; float:left; margin:2% auto 2% 2%; background:#138ce3; border-radius:15px; text-align:center; font-size:14px; color:#FFF; line-height:35px; display:none;}
.js-load-more a{ color:#FFF; width:100; height:35px; display:block;}

.newsdetail-title { width:96%; margin:3% auto auto 2%; overflow: hidden; border-bottom:1px solid #f6f6f6; position: relative; padding-bottom:25px; }
.newsdetail-title .date { color: #138ce3; font-size:30px; line-height:30px; margin-bottom: 3px; font-family:"novecento-widenormal","??????";}
.newsdetail-title .title { font-size: 20px; line-height: 30px; color: #1d1d1d; margin-bottom: 10px; margin:15px auto auto auto; }

.load-more{ width:96%; height:35px; float:left; margin:2% auto 2% 2%; background:#138ce3; border-radius:5px; text-align:center; font-size:14px; color:#FFF; line-height:35px;}
.load-more a{ color:#FFF; width:100; height:35px; display:block;}


.idea_item{ width:49.5%; height:260px; float:left; margin:auto auto auto auto; border-right:1px dashed #dedede; border-bottom:1px dashed #dedede; -webkit-transition:all .3s;
	transition:all .3s}
.idea_item:nth-child(2n+1){ border-left:1px dashed #dedede;}
.idea_item h2{ width:100%; float:left; margin:15px auto auto auto; text-align:center;}
.idea_item h1{ width:100%; float:left; font-size:18px; font-weight:bold; color:#b81d23; margin:15px auto auto auto; text-align:center;}
.idea_item p{ width:100%; float:left; margin: auto auto auto auto; padding-top:15px; line-height:24px; color:#3c3c3c; font-size:12px; text-align:center;}

.idea_item2{ width:99.2%; height:140px; float:left; margin:auto auto auto auto;  border-right:1px dashed #dedede; border-left:1px dashed #dedede;}
.idea_item2 h2{ width:100%; float:left; margin:15px auto auto auto; text-align:center;}
.idea_item2 h1{ width:100%; float:left; font-size:18px; font-weight:bold; color:#b81d23; margin:15px auto auto auto; text-align:center;}

.idea_box2{ width:99.2%; border:1px dashed #dedede; border-top:0px; overflow:hidden; z-index:10; padding-bottom:2%;}
.idea_item0{ width:23%; height:400px; float:left; margin:auto auto auto 1.35%; border:1px dashed #dedede; border-radius:10px;}
.idea_item0 h2{ width:100%; float:left; margin:15px auto auto auto; text-align:center;}
.idea_item0 h1{ width:100%; float:left; font-size:18px; font-weight:100; color:#666666; margin:15px auto auto auto; text-align:center;}
.idea_item0 p{ width:100%; float:left; margin: auto auto auto auto; padding-top:15px; line-height:24px; color:#3c3c3c; font-size:12px; text-align:center;}


.brand_logo{ width:100%; float:left; text-align:center; margin:2% auto auto auto; text-align:center;}
.brand_logo img{ width:90%;}
.brand_item{ width:90%; float:left; margin:5% auto auto 5%; }
.brand_item h1{ font-size:18px; font-weight:bold; color:#b81d23;}
.brand_item p{ width:100%;  padding-top:15px; line-height:24px; color:#3c3c3c; font-size:14px;}
.brand_item h2{ margin:3% auto auto auto;}
.brand_item h2 img{ width:100%; height:auto;}



.hr_item h1{ font-size:18px; font-weight:bold; color:#b81d23;}
.hr_item p{ width:100%;  padding-top:15px; line-height:24px; color:#3c3c3c; font-size:14px;}
.hr_item h2{ margin:3% auto auto auto;}
.hr_item h2 img{ width:100%; height:auto;}




.inside_contact .itemC{ width:90%; height:180px; float:left; margin: 2% auto auto 5%; background:#ebebeb; border-radius:15px; -webkit-transition:all .3s;
	transition:all .3s}
.inside_contact .itemC h1{ width:100%; height:65px; text-align:center; margin:25px auto auto auto;}
.inside_contact .itemC h2{ width:80%; margin:15px auto auto auto; text-align:center; font-size:16px;}

.inside_contact .C1{ background: url(/template/default/images/us_1.png) no-repeat center top;}
.inside_contact .C2{ background: url(/template/default/images/us_2.png) no-repeat center top;}
.inside_contact .C3{ background: url(/template/default/images/us_3.png) no-repeat center top;}

.inside_contact .c_weixin{ width:90%; height:330px; float:left; margin: 2% auto auto 5%; background:#ebebeb; border-radius:15px; -webkit-transition:all .3s;
	transition:all .3s}
.inside_contact .c_weixin h1{ width:100%; height:65px; text-align:center; margin:25px auto auto auto; background: url(/template/default/images/us_4.png) no-repeat center top;}
.inside_contact .c_weixin h2{ width:80%; margin:15px auto auto auto; text-align:center; font-size:16px;}
.inside_contact .c_weixin p{ width:80%; margin:15px auto auto auto; text-align:center; }

.inside_contact .c_address{ width:90%; height:330px; float:left; margin: 5% auto auto 5%; background:#ebebeb; border-radius:15px;}




.jobBox{ width:100%; height:auto; float:left; background:#f6f6f6;}
.job_Item{ width:96%; height:160px; float:left; background:#FFF; margin:2% auto auto 2%; border-radius:10px;}
.job_Item .tit{ width:96%; height:35px; float:left; margin:2% auto auto 2%; border-bottom:1px solid #e6e6e6;}
.job_Item .tit h3{ float:left; font-size:16px; font-weight:bold;}
.job_Item .tit h4{ float:right; font-size:14px;}
.job_Item .word{ width:96%; float:left; margin:10px auto auto 2%;}
.job_Item .word p{ width:80%; float:left; font-size:14px; line-height:26px;}
.job_Item .word span{ float:right; margin:25px auto auto auto;}
.job_Item .word span a{ width:85px; height:32px; background:#138ce3; text-align:center; line-height:32px; font-size:14px; display:block; color:#FFF;}

@media screen and (max-width:640px){
.job_Item{ width:96%; height:auto; float:left; background:#FFF; margin:2% auto auto 2%; border-radius:10px; padding-bottom:10px;}
.job_Item .tit{ width:96%; float:left; margin:2% auto auto 2%; border-bottom:1px solid #e6e6e6; padding-bottom:10px;}
.job_Item .tit h3{ width:100%; float:left; font-size:16px; font-weight:bold;}
.job_Item .tit h4{ width:100%; float:left; font-size:14px;}
.job_Item .word{ width:96%; float:left; margin:10px auto auto 2%;}
.job_Item .word p{ width:100%; height:75px; float:left; font-size:14px; line-height:26px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:3; overflow:hidden;}
.job_Item .word span{ float:left; margin:2% auto auto auto;}
.job_Item .word span a{ width:85px; height:26px; background:#138ce3; text-align:center; line-height:26px; font-size:14px; display:block; color:#FFF; border-radius:10px;}
}


.zp_item{ width:90%; float:left; margin:5% auto auto 5%; border-radius:15px; overflow:hidden;}
.zp_item img{ width:100%; height:auto;}


 

/*???????*/

.tit_b{ width:100%; height:70px; margin:30px auto auto auto; text-align:center;}
.tit_b .h2{ width:100%; margin:auto; font-size:30px; line-height:40px; font-family:novecento-widenormal; color:#138ce3; text-transform:uppercase;}
.tit_b .h3{ width:180px; height:50px; margin:15px auto auto auto; border-top:1px solid #c3c3c3; position:relative; text-align:center;}
.tit_b .h3 span{ width:100px; height:30px; background:#FFF; font-size:20px; background:#FFF; position:absolute; top:-16px; left:40px;}

.i_Box{ width:100%; margin:auto; text-align:center; position:relative; background:#FFF; padding-bottom:2%;}
.i_Box .more{ width:90%; padding:10px 0px; margin:2% auto auto auto; background:#138ce3; overflow:hidden; border-radius:5px; text-align:center;}
.i_Box .more span{ line-height:24px; font-size:14px; color:#FFF;}

.newsPic{ width:96%; margin:3% auto auto auto; }
.newsPic .pic{ width:100%; height:auto; float:left;}
.newsPic .pic img{ width:100%; height:auto;}
.newsPic .tit a{ width:100%; height:50px; float:left; background:url(../images/alpha_40.png); line-height:50px; font-size:14px; display:block; color:#FFF;}

.newList{ width:96%; margin:3% auto auto auto; text-align:left;}
.newList ul li{ width:100%; float:left; background:#f6f6f6; margin: 15px auto auto auto; -webkit-transition:all .3s; transition:all .3s; padding:10px 0;}
.newList ul li a{ width:100%; height:100%; display:block;}
.newList ul li h3{ width:90%; float:left; line-height:32px; font-size:18px; padding-left:15px; color:#7a7a7a;}
.newList ul li p{ width:90%; float:left; line-height:20px; color:#ababab; padding-left:15px;}
.newList ul li:hover{ background:#138ce3;}
.newList ul li:hover h3,
.newList ul li:hover p{ color:#FFF;}


.caseList{ width:96%; margin:3% auto auto auto;}
.caseList01{ width:100%; float:left;}
.caseList02{ width:49%; float:left; margin-top:2%; margin-right:2%; position:relative;}
.caseList02:nth-child(2n+1){ margin-right:0px;}

.caseList01 img,.caseList02 img{ width:100%; height:auto;}
.case_tit{ line-height:36px; font-size:18px; font-weight:bold; color:#FFF; background:url(../images/alpha_40.png); }
 
.i_join{ width:96%; margin:3% auto auto auto;}
.i_join img{ width:100%; height:auto;}

.box-i{ width:100%; margin:auto auto auto auto; }
.box-i .item{ width:96%; height:245px; margin:5% auto auto auto; background:#125eac url(../images/i-pic1.png) no-repeat right bottom; background-size:100% 100%; border-radius:10px;}
.box-i .item a{ width:560px; height:255px; display:block;}
.box-i .item h1{ width:480px; float:left; margin:25px auto auto 25px; font-size:28px; color:#FFF;}
.box-i .item h2{ width:480px; float:left; margin:10px auto auto 25px; font-size:20px; color:#FFF; font-family: "dincond-regular-webfont"; text-transform:uppercase;}
.box-i .item p{ width:125px; height:30px; float:left; margin:70px auto auto 25px; background:url(../images/i-more1.png) no-repeat center #FFF; border-radius:10px;}
.box-i .b1{ background:#125eac url(../images/i-pic2.png) no-repeat; background-size:100% 100%;}


.honglin_service{ width:100%; float:left; margin:auto; padding-bottom:30px; position:relative;} 
.service_item{ width:90%; height:auto; float:left; margin:auto auto auto 5%; border:1px dashed #dedede; border-top:0px dashed #dedede; padding-bottom:2%;}
.service_item h2{ width:100%; height:60px; float:left; margin:2% auto auto auto; background-position:top center; background-repeat:no-repeat; display:block;}
.service_item h1{ width:100%; float:left; font-size:18px; font-weight:bold; color:#125eac; margin:2% auto auto auto; text-align:center;}
.service_item h3{ width:96%; float:left; margin: auto auto auto 2%; padding-top:15px; line-height:24px; color:#3c3c3c; font-size:12px; text-align: center;}

.line2 { border-bottom:2px solid #0c4c8d; }

.honglin-tit{ width:96%; float:left; margin:2% auto auto 2%; font-size:26px; color:#125eac; text-align:center; border-bottom:1px solid #eeeeee; padding-bottom:15px;}

.honglin_tBlock{ width:100%; float:left; margin-bottom:4%; padding:10px 0 10px 0px; background:#138ce3 url(../images/icon_subMenu.png) no-repeat right 20px center; background-size:60px; font-size:20px; color:#fff;text-align:center}
.honglin_tBlock .tc{ letter-spacing: 0.1rem; font-size:2.0rem;}
.honglin_tBlock .te{ text-transform:uppercase; font-family: "dincond-regular-webfont","Microsoft YaHei"; font-size:20px; }
.tBlock_none{ background:#138ce3;}
@media screen and (max-width:640px){
	.honglin_tBlock{ background-size:40px;}
}

.project{ width:100%; margin:auto; }
.project ul li { width:45%; float:left; margin:5% 2.5% auto 2.5%; background:#f6f6f6; border-radius:15px; padding-bottom:5%; }
.project ul li .tit{ width:96%; height:40px; float:left; margin:4% auto auto 2%; line-height:20px; font-size:16px; text-align:center; color:#125eac; text-align:center; }
.project ul li .img{ width:100%; height:auto; float:left; margin:auto auto auto auto; text-align:center;}
.project ul li .img img{ width:75%; height:auto;}

.honglin-more{ width:96%; height:35px; float:left; margin:2% auto 2% 2%; background:#125eac; border-radius:15px; text-align:center; font-size:14px; color:#FFF; line-height:35px;}
.honglin-more a{ color:#FFF; width:100; height:35px; display:block;}

.project_c{ width:96%; margin:5% 2% 0px 2%; float:left; text-align:center;}
.project_c img{ max-width:100%; text-align:center;}

.projectdetail-title { width:96%; margin:3% auto auto 2%; overflow: hidden; padding-bottom:25px;  }
.projectdetail-title .title { width:100%; float:left; font-size: 20px; line-height: 30px; color: #1d1d1d;  margin:15px auto auto auto; text-align:center;}

.honglinnewsdetail-title { width:96%; margin:3% auto auto 2%; overflow: hidden; border-bottom:1px solid #f6f6f6; position: relative; padding-bottom:25px; }
.honglinnewsdetail-title .date { color: #125eac; font-size:30px; line-height:30px; margin-bottom: 3px; font-family:"novecento-widenormal","??????";}
.honglinnewsdetail-title .title { font-size: 20px; line-height: 30px; color: #1d1d1d; margin-bottom: 10px; margin:15px auto auto auto; }

.honglin_c{ width:96%; margin:2% 2% 0px 2%; float:left; line-height:200%;}
.honglin_c img{ max-width:100%;}


.honglin-plan{ width:96%; margin:2% auto auto 2%; float:left; }
.honglin-plan .box { width:100%; margin:4% auto auto auto; background-color: #fff; box-shadow: 0 3px 5px rgba(0,0,0,.1); padding-bottom:2%; }
.honglin-plan .box h3{ width:95%; padding-left:5%; line-height:36px; font-size:24px; color:#FFF; background:#138ce3; display:block; font-family:novecento-widenormal;}
.honglin-plan .box p{ width:95%; padding-left:5%; font-size:14px; line-height:200%; margin:15px auto auto auto;}

.honglin-honor{ width:96%; margin:2% auto auto 2%; float:left; }
.honglin-honor .box { 
	display: block;
	width: 48%;
	height: 150px;
	float: left;
	border-radius: 4px;
	position: relative;
	overflow: hidden;
	background-color: #fff;
	box-shadow: 0 3px 5px rgba(0,0,0,.1);
	margin: 25px 2% auto auto;
}
.honglin-honor .box .head {
	width: 100%;
	height: 2px;
	position: relative;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	z-index: 0;
}
.honglin-honor .box .head:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height:65px;
	top: 0;
	left: 0;
	z-index: 1;
	background-position: center center;
	background-repeat: no-repeat;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
.honglin-honor .box:hover .head {
	height: 140px;
	border-bottom-left-radius: 20%;
	border-bottom-right-radius: 20%;
}
.honglin-honor .box:hover .text p{ color:#FFF;}

.honglin-honor .box .text {
	position: absolute;
	width: 90%;
	top: 65px;
	left: 0;
	padding-left:5%;
	overflow: hidden;
}
 
.honglin-honor .box .text p {
	color: #949494;
	font-size: 18px;
	line-height:26px;
	text-align:center;
	font-weight:100;
}


.honglin-honor .green .head { background-color: #138ce3; }
.honglin-honor .green .head:after {	background-image: url(../images/green-1.png); }
.honglin-honor .green:hover .head:after { background-image: url(../images/green-2.png); }



.par{ width:100%; margin:2% auto 3% auto; overflow:hidden;}
.par ul li{ width:45%; margin:3% 2.5% auto 2.5%; float:left; _display:inline; }
.par ul li span{ width:96%; float:left; border:1px solid #e8e8e8; padding:2%; display:block;}
.par ul li span img{ width:100%; height:100%; display:block; } 
.par ul li p{ width:100%; line-height:36px; background:#fcfcfc; text-align:center;}



.hongliNewsItem{ width:92%;  float:left; margin:2% auto auto 2%; border:2px solid #f6f6f6; padding:2%; border-radius:5px;}
.hongliNewsItem .newsdate {
  color: #125eac;
  font-size: 16px;
  font-family:"novecento-widenormal";
}
.hongliNewsItem .newstitle{
  padding-top:5px;
	}
.hongliNewsItem .newstitle{
  color: #040000;
  font-size: 16px;
}
.hongliNewsItem .newscontent{
  color: #a8a8a8;
  padding-top:5px;
  font-size:14px;
}

.page{ width:95%; margin:5% auto 5% auto;}
.pagenav{ float:left; margin:20px auto auto auto; }
.pagenav span{ padding:15px 15px 15px 15px; display:block; background:#f4f4f4; border:1px solid #e2e2e2; float:left; display:inline; margin:auto 10px auto auto; border-radius:10px; font-size:.22rem;}
.pagenav a{ padding:15px 15px 15px 15px; display:block; background:#f4f4f4; border:1px solid #e2e2e2; float:left; display:inline; margin:auto 10px auto auto; border-radius:10px; font-size:.22rem;}
.pagenav a:hover{ background:#21c2f8; color:#FFF; border:1px solid #04a8df;}



.plan_box{ width:96%; margin:3% auto auto auto;}
.plan_tit{ width:90%; margin:auto auto auto auto; border:2px solid #2698e9; text-align:center; color:#2698e9; padding:25px;}
.plan_tit h2{ font-size:22px; font-weight:100; letter-spacing:2px;}
.plan_tit p{ font-size:14px; margin:5px auto auto auto; line-height:200%; text-align:left;}

.plan_Item{ width:100%; float:left; margin:5% auto auto auto; position:relative; text-align:left;}
.plan_Item .pic{ width:100%; height:auto; float:left;}
.plan_Item .pic img{ width:100%; height:auto;}
.plan_Item .blockbox{ width:90%; min-height:120px; padding:5%; background:#138ce3; color:#FFF; overflow:hidden;}
.plan_Item .blockbox h2{ font-size:22px; font-weight:100; letter-spacing:2px;}
.plan_Item .blockbox p{ font-size:14px; padding:15px 0 0 0; line-height:200%;}
.plan_Item .blockbox p:after{ content:'';display:block; width:32px; border-bottom:2px solid #FFF; padding:25px 0 0 0;}
 

.culture{ width:100%; background:#138ce3; overflow:hidden; padding-bottom:45px;}
.culture .list { width:96%; margin:3% auto auto auto;}
.culture .list .imgBox{ width:100%; height:auto; float:left; display:block; }
.culture .list .imgBox img{ width:100%; height:auto;}
.culture .list .textBox{ width:100%; float:left; text-align:center; color:#f6f6f6; padding:40px 0 37px 0; }

.culture .list:nth-child(2n+1) .imgBox{ float:right;}
.culture .list:nth-child(2n+1) .textBox{ float:left;}

.culture .icon{ display:block;width:34px;height:34px;background-repeat:no-repeat;background-position:center center;-webkit-background-size:contain;background-size:contain;margin:0 auto 17px}
.culture .tit{ font-size:24px;font-weight:400;margin-bottom:15px}
.culture .tit:after{ content:'';display:block;width:32px;height:1px;background-color:#fff;margin:14px auto 0}
.culture .sub{ font-size:16px}

.culture-2{ width:100%; margin:10px auto 10px auto; overflow:hidden;} 
.culture-2 .box{ width:90%; height:auto; margin:4% auto auto auto; text-align:center; border:1px dotted #FFF; border-radius:5px; padding-bottom:25px;} 
.culture-2 .box img{ display: block;margin:15px auto auto auto;}
.culture-2 .box h3 { margin-top: 10px;font-size: 16px;color: #FFF;}
.culture-2 .box h3:after{ content: "";display: block; width: 25px;margin: 15px auto 0; border-bottom: 1px solid #FFF;}
.culture-2 .box p{ line-height:20px;margin-top:15px;font-size: 14px;color: #FFF; }
 
 
.join-1{ width:100%; height:300px; margin:auto auto auto auto; background: url(../images/banner-join.jpg) no-repeat center center; overflow:hidden;}
.join-1 .word{ width:50%; height:300px; margin:auto; background:url(../images/alpha_bai_95.png); font-size:14px; color:#666666; overflow:hidden;}
.join-1 .word p{ width:80%; margin:85px auto auto auto; font-size:18px; line-height:28px;}
.join-1 .word h2{ width:80%; margin:35px auto auto auto; font-size:30px; font-weight:100;} 

.join-2{ width:100%; margin:10px auto 10px auto; overflow:hidden; background:#138ce3;} 
.join-2 .box{ width:90%; float:left; margin:35px 5% auto 5%; text-align:center; } 
.join-2 .box img{ display: block;margin: 0 auto;}
.join-2 .box h3 { margin-top: 30px;font-size: 16px;color: #FFF;}
.join-2 .box h3:after{ content: "";display: block; width: 25px;margin: 25px auto 0; border-bottom: 1px solid #FFF;}
.join-2 .box p{ line-height: 30px;margin-top: 25px;font-size: 14px;color: #FFF;}

.honglin_contact{ width:100%; margin:auto auto auto auto; padding-bottom:25px; overflow: hidden;}
.honglin_contact .itemC{ width:90%; height:180px; float:left; margin: 5% auto auto 5%; background:#ebebeb; border-radius:15px; -webkit-transition:all .3s;
	transition:all .3s}
.honglin_contact .itemC h1{ width:100%; height:65px; text-align:center; margin:25px auto auto auto;}
.honglin_contact .itemC h2{ width:80%; margin:15px auto auto auto; text-align:center; font-size:16px;}


.honglin_contact .C1{ background: url(../images/us_1.png) no-repeat center top;}
.honglin_contact .C2{ background: url(../images/us_2.png) no-repeat center top;}
.honglin_contact .C3{ background: url(../images/us_3.png) no-repeat center top;}

.honglin_contact .c_weixin{ width:90%; height:330px; float:left; margin: 25px auto auto 5%; background:#ebebeb; border-radius:15px; }
.honglin_contact .c_weixin h1{ width:100%; height:65px; text-align:center; margin:25px auto auto auto; background: url(../images/us_4.png) no-repeat center top;}
.honglin_contact .c_weixin h2{ width:80%; margin:15px auto auto auto; text-align:center; font-size:16px;}
.honglin_contact .c_weixin p{ width:80%; margin:15px auto auto auto; text-align:center; }